Module java.desktop
Package java.awt.event

## Interface AdjustmentListener

- All Superinterfaces:
    `EventListener`
  All Known Implementing Classes:
    `AWTEventMulticaster`

      public interface AdjustmentListener
      extends EventListener

  The listener interface for receiving adjustment events.
  Since:
    1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `adjustmentValueChanged​(AdjustmentEvent e)` | Invoked when the value of the adjustable has changed.

- - ### Method Detail

    - #### adjustmentValueChanged

          void adjustmentValueChanged​(AdjustmentEvent e)

      Invoked when the value of the adjustable has changed.
      Parameters:
        `e` - the event to be processed